ROHTO - Support #876

Mohon Tambahkan Kolom / Field Number of Children Pada Report Persaonal data

02/11/2022 04:29 PM - dian perdana putra

Status: QA Test

Priority: Urgent

Assignee: dian perdana putra
Category:

Target version:

Start date: 02/11/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 1.00 hour

Description
Dear Team Developer

Mohon Tambahkan Kolom / Field Number of Children Pada Report Persaonal data

Terimakasih

History

#1 - 02/11/2022 04:30 PM - dian perdana putra

- Priority changed from Normal to Urgent

#2 - 02/11/2022 04:37 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to dian perdana putra

dear mas putra

udah di tambahkan ya udah di deploy juga langsung di server rohto
fixing :

- RDI

-SP

makasih

#3 - 02/11/2022 05:28 PM - M Azid Wahyudi

nama
rdl : PRPTPAPERSONALDATA
sp : PRPTPAPERSONALDATA

03/14/2025

1/1
